generatorName: php
templateDir: sp-api/resources/php-amazon-selling-partner-api
additionalProperties:
  invokerPackage: AmazonPHP\SellingPartner
  srcBasePath: src/AmazonPHP/SellingPartner
  modelPackage: Model\MerchantFulfillment
  packageName: MerchantFulfillment
files:
  api.mustache:
    templateType: API
    destinationFilename: /MerchantFulfillmentSDK.php
  api_interface.mustache:
    templateType: API
    destinationFilename: /MerchantFulfillmentSDKInterface.php